---
term: yusu te
slug: yusu te
alt forms: []
search terms:
  glb:
  - yusu te
  - yusu
  - te
  eng:
  - yours
  epo:
  - la via
  spa:
  - tuyo
ipa: ˈjusu ˈte
ipa link: http://ipa-reader.xyz/?text=ˈjusu ˈte&voice=Ewa
status: false
category: phrase
word class: su pn
trans html:
  eng: yours (<em>that being belonging to you</em>)
  epo: la via
  spa: tuyo (<em>ser vivo</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - yours (<em>that being belonging to you</em>)
  epo:
  - - la via
  spa:
  - - tuyo (<em>ser vivo</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - yu
  - +
  - -su
  - ','
  - te
  derived trans:
  - slug: yu
    text: yu
    word class: pn
    trans:
      eng: you (<em>singular</em>)
      epo: vi (<em>singulara</em>)
      spa: t&uacute;, vos, usted
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -su
    text: -su
    word class: t xfik
    trans:
      eng: <em>possessive adjective marker</em>
      epo: <em>markilo de podesa adjektivo</em>, -a
      spa: <em>&#039;s</em> (<em>marcador de adjetivo posesivo para pronombres</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: te
    text: te
    word class: pn
    trans:
      eng: he, him, she, her (<em>animate, personified object</em>)
      epo: ri, li, ŝi, ĝi (kiam vivaĵo aŭ personigita aĵo)
      spa: '&eacute;l (<em>cualquier forma de vida u objeto personificado</em>), ella,
        elle'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
